Extending Qt Creator Manual | DeprecatedGenTemplateInstance

Extending Qt Creator Manual 4.5.2

# DeprecatedGenTemplateInstance Class

(CPlusPlus::DeprecatedGenTemplateInstance)

- List of all members, including inherited members

## Public Types

typedef | Substitution

## Static Public Members

FullySpecifiedType | instantiate(const Name *className, Symbol *candidate, QSharedPointer<Control> control)

## Member Type Documentation

### typedef DeprecatedGenTemplateInstance::Substitution

## Member Function Documentation

### `[static]` FullySpecifiedType DeprecatedGenTemplateInstance::instantiate(const Name *className, Symbol *candidate, QSharedPointer<Control> control)